<div class="box">
 <div class="title_left_2"><div class="title_right_2"><div class="title_middle_2"></div></div></div>
  <div class="box-content" style="padding: 0;margin: 0;">
	<div id="banner<?php echo $module; ?>" class="banner">
	  <?php foreach ($banners as $banner) { ?>
	  <?php if ($banner['link']) { ?>
	  <div><a href="<?php echo $banner['link']; ?>"><img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" title="<?php echo $banner['title']; ?>" /></a></div>
	  <?php } else { ?>
	  <div><img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" title="<?php echo $banner['title']; ?>" /></div>
	  <?php } ?>
	  <?php } ?>
	</div>
  </div>
  <div class="bottom_left"><div class="bottom_right"><div class="bottom_middle"> </div></div></div>
</div>
<script type="text/javascript"><!--
$(document).ready(function() {
	$('#banner<?php echo $module; ?> div:first-child').css('display', 'block');
});

var banner = function() {
	$('#banner<?php echo $module; ?>').cycle({
		before: function(current, next) {
			$(next).parent().height($(next).outerHeight());
		}
	});
}

setTimeout(banner, 2000);
//--></script>